recovery:
  state:
    round: 833
    hash: "5aefe337fe4c80a7eabb67bee7c3c05ac826527004f0786d508865d1d5acc801aa286eee71aa60d3c087abef8d113b1b"
    timestamp: "2025-12-02T01:09:00.322590Z"
  bootstrap: null
  package: null
  stream: null
